/*   * { box-sizing: border-box;}
  body{font-size:11px;font-family:Verdana, Geneva, sans-serif;}
  a{ color: #000;  text-decoration: none;}
  .content *:first-child {margin-top: 0;}
  .content *:last-child {margin-bottom: 0;}
*/

.tr2, .tr2 * {
    box-sizing: border-box;
}

.tr2 {
    padding-top: 15px;
}

.tr2.schmal {
    padding-top: 0px;
}

/*clearfix*/
.clearfix:before, .clearfix:after {
    display: table;
    content: "";
}

.clearfix:after {
    clear: both;
}

.clearfix {
    zoom: 1;
}

/*tabs ul*/
.tabs ul {
    margin: 0;
    padding: 0;
}

/*tabs li*/
.tabs li {
    position: relative;
    display: inline-block;
    margin: 0;
    padding: 0;
    list-style: none;
    white-space: nowrap;
    float: left;
    width: 50%;
}

.tabs li.active {
    /* margin: -13px 0 0 0; */
}

/*tabs a*/
.tabs li a {
    display: inline-block;
    padding: 0 0 5px 0;
    margin-bottom: -5px;
    border-radius: 5px 5px 0 0;
    background-color: rgba(255, 255, 255, 0.5);
    line-height: 51px;
    text-align: center;
    text-decoration: none;
    width: 100%;
    color: #fff;
    font-weight: bold;
    font-size: 16px;
    text-align: center;

}

@media (max-width: 450px) {
    /*tabs li*/
    .tabs li {
        position: relative;
        /* display: block; */
        margin: 0;
        padding: 0;
        list-style: none;
        white-space: nowrap;
        /* float: none; */
        /* width: 100%; */
    }

    .tabs .content td {
        display: block !important;
        width: 100% !important;
        text-align: center !important;
    }

    .gasform .qmgas {
        position: static !important;
        margin-left: 0 !important;
    }

    .gasform .divGas {
        background-size: contain;
    }

    .gasform .inputEinheit {
        display: none;
    }

    .tabs li a span.nomobile {
        display: none;
    }


}



.tabs li.active a {
    color: #2F53A5;
    background: #fff;
    border-radius: 5px 5px 0 0 !important;
}

.tabs li a:hover {
    color: #2F53A5 !important;
}

.tabs li span {
    margin: 0;
    display: inline-block;
}

.tabs li.active span {
    margin: 0;
}

.tabs li a.stromtab {
    border-radius: 5px 0 0 0;
    border-right: none;
}

.tabs li a.gastab {
    border-radius: 0 5px 0 0;
    border-left: none;
}

.tabs li a.stromtab > span:before,
.tabs li a.gastab > span:before{
    font-family: 'swr-icons' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    -webkit-font-smoothing: antialiased;
    content: "\e930";

    font-size: 30px;
    line-height: 51px;
    color: inherit;
    display: block;
    margin-right: 5px;
    float: left;
}

.tabs li a.stromtab > span:before{
    content: "\e92f";
}
.tabs li a.gastab > span:before {
    content: "\e947";
}

/*
  .tabs li a.stromtab span, .tabs li a.gastab span{
    background-image: url(navi2_strom2.png);
    background-repeat: no-repeat;
    background-position: left 11px;
    display: inline-block;
    padding-left: 27px;
  }  
    
  .tabs li a.gastab span{    
    background-image: url(navi2_gas.png);
    padding-left: 30px;    
  }
*/

/*content*/
.tabs .tabscontent {
    padding: 20px;
    position: relative;
    display: block;
    float: left;
    /* border: 1px solid #DFDFDF; */
    border-radius: 5px;
    background: #F1F8FE;
    /* box-shadow: 0 0 10px rgba(0, 0, 0, .2); */
    width: 100%;

    background: #ffffff;
    background: -moz-linear-gradient(top,  #ffffff 0%, #f0f8fa 100%);
    background: -webkit-linear-gradient(top,  #ffffff 0%,#f0f8fa 100%);
    background: linear-gradient(to bottom,  #ffffff 0%,#f0f8fa 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f0f8fa',GradientType=0 );

}

.tabs .tabscontent .active {
    position: relative;
    z-index: 200;
    display: inline-block;
    border-radius: 5px;
    width: 100%;
}

/*first tab with border-radius 0*/
.tabs .tabscontent:first-child,
.tabs .tabscontent .active:first-child {
    border-top-left-radius: 0;
}

.tr2 .tabs .content {
    padding: 17px 40px 20px 50px;
    width: 100%;
}

.tr2 .tabs.schmal .content {
    padding: 17px 20px 20px 20px;
    width: 100%;
}

/* ####   TABLES  ######  */

.tabs .content table {
    border: none;
    margin: 5px 0;
    padding: 0;
    width: 100%;
}

.tabs .content td {
    border: none;
    margin: 0;
    padding: 5px 0;
    color: #2F53A5;
    font-size: 14px;

    position: relative;
}

.inputEinheit {
    color: #565656;
    font-size: 14px;

    position: absolute;
    top: 50%;
    right: 10px;
    /* transform: translateY(-50%); */
}

.tabs .content td.linkespalte {
    width: 160px;
    text-align: right;
    padding-right: 20px;
}

.tabs.schmal .content td.linkespalte {
    width: 120px;
}

hr.trenner {
    height: 0px;
    border: none;
    border-top: 4px solid #fff;
    margin: 10px -20px;
    padding: 0;
    color: transparent;
    /* width: 100%; */
    display: block;
}

/* 
.tr2 select { box-sizing: content-box;}
*/

.tr2 input[type="text"],
.tr2 input[type="password"]{
    width: 100%;
    border: solid 1px #BBB;
    line-height: 1.5;
    text-decoration: none;
    text-align: left;
    color: #565656;
    outline: none;
    vertical-align: middle;
    background: #fff;
    -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, .75);
    -webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, .75);
    box-shadow: 0 1px 0 rgba(255, 255, 255, .75);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    display: inline-block;
    cursor: default;
    padding: 2px 8px;
    height: 35px;

    font-size: 14px;
}

.tr2 input:focus, .tr2 input:active {
    border: solid 1px #000;
}

.tr2 input.buttongruen {
    width: 100%;
    margin: 4px 0 0 0;
}

.tr2 input[type="submit"]:active, .tr2 input[type="submit"]:focus {
    outline: none;
}

.tr2 select {
    width: 100%;
    font-size: 14px;
}

.tr2 label {
    font-weight: 300;
    margin: 0 20px 0 0;
}

.selectBox-dropdown {
    min-width: inherit;
    height: 35px;
    font-size: 14px;
    /* line-height: 35px; */
}

a.selectBox-dropdown:focus {
    outline: none !important;
}

.selectBox-dropdown .selectBox-label {
    /* padding: 6px 8px; */
    /* padding: 0; */
    line-height: 35px;
    padding-top: 0;
    padding-bottom: 0;
}

.selectBox.selectBox-dropdown,
.selectBox.selectBox-dropdown .selectBox-label{
    width: 100% !important;
}

/* ####### STROM ############### */

.stromform .divStrom {
    padding-top: 38px;
    background-repeat: no-repeat;
    background-image: url(strom_1.png);
    background-position: center top;
    margin-bottom: 10px;
}

.stromform .divStrom .sliderStrom .ui-slider-handle {
    top: -11px;
    margin-left: -15px;
    width: 30px;
    height: 30px;
    background-color: transparent !important;
    background-image: url(bg_tarifrechner_slidehandle.png) !important;
    background-repeat: no-repeat !important;
    background-position: center center;
    outline: none !important;
    border: none;
}

.stromform .divStrom .sliderStrom .ui-slider-range {
    background-image: url(bg_slider_gruen.gif);
    background-repeat: repeat-x;
}

.stromform .divStrom .sliderStrom {
    /* background-image: url(bg_slider_grau.gif); */
    background-repeat: repeat-x;
    margin: 0 10px;
}

.stromform .kwh {
    color: #565656 !important;
}

.stromform .kwhHT {
    color: #565656 !important;
}

.stromform .kwhNT {
    color: #565656 !important;
}

/* ################ GAS ################### */

.gasform .divGas {
    padding-top: 38px;
    background-repeat: no-repeat;
    background-image: url(strom_1.png);
    background-position: center top;
    margin-bottom: 10px;
}

.gasform .divGas .sliderGas .ui-slider-handle {
    top: -11px;
    margin-left: -15px;
    width: 30px;
    height: 30px;
    background-color: transparent !important;
    background-image: url(bg_tarifrechner_slidehandle.png) !important;
    background-repeat: no-repeat !important;
    background-position: center center;
    outline: none !important;
    border:  none !important;
}

.gasform .divGas .sliderGas .ui-slider-range {
    background-image: url(bg_slider_gruen.gif);
    background-repeat: repeat-x;
}

.gasform .divGas .sliderGas {
    /* background-image: url(bg_slider_grau.gif); */
    background-repeat: repeat-x;
    margin: 0 10px;
}

.gasform .kwhperanno {
    color: #565656;
}

.gasform .kwh {
    color: #565656;
}

.gasform .qmgas {
    position: absolute;
    top: 16px;
    width: 100px !important;
    left: 50%;
    margin-left: -50px;
}


.tabs h4:before{
    font-size: 30px;
    line-height: 30px;
    color: #2F53A5;
    display: block;
    margin-right: 5px;
    float: left;
}

.tabs h4{
    line-height: 30px;
}